.tailieu-wrapper{margin-top:60px;}
.tailieu-title{font-weight: 500; font-style: normal; font-size: 24px; letter-spacing: -.05em; line-height: 35px;color:#323c52;}
.tailieu-tab-year{color:#a1a1a1;background: rgba(50,60,82,.2);display: flex;flex-wrap: wrap;}
.tailieu-tab-button{display: inline-flex;align-items: center;justify-content: center;min-height: 55px;min-width: 81px;padding:0 10px;cursor: pointer;font-weight: 600;}
.tailieu-tab-button.active, .tailieu-tab-button:hover {
    color: #323c52;
}

.showtailieu-item{padding:20px;border-bottom:1px solid rgba(50,60,82,.2);display: flex;align-items: center;justify-content: space-between;font-size:16px;color:#000;gap:12px;position: relative;}
.showtailieu-item:after{content:'';position: absolute;height: 0%;width: 4px;background: #f3a91d;top:50%;left:0;transform: translateY(-50%); transition: all ease 0.5s;}
.showtailieu-item:hover:after{height: 100%;}
.showtailieu-item a{cursor: pointer;color:#000;}
.showtailieu-item > a{width: calc(100% - 120px - 12px);}
.showtailieu-view{}
.showtailieu-info{display: flex;align-items: center;justify-content: end;gap:8px;width: 120px;}
.showtailieu-info span, .showtailieu-info a{display: inline-flex;cursor: pointer;}

.tailieu-top{display: flex;justify-content: space-between;align-items: center;gap:20px;margin-bottom:30px;}

.tailieu-search{
    display:flex;
    gap:10px;
}

.tailieu-search input{
    flex:1;
    height:42px;
    border:1px solid #ddd;
    padding:0 15px;
    border-radius:4px;
    font-size: 14px;font-family: var(--font-primary);
}

.tailieu-search button{
    height:42px;
    padding:0 22px;
    cursor:pointer;
    background:#f3a91d;
    color:#fff;
    border:0;
    border-radius:4px;font-family: var(--font-primary);
}

.tailieu-tab-mobile{
    display:none;
}


@media(max-width:767px){

    .tailieu-tab-year{
        display:none;
    }

    .tailieu-tab-mobile{
        display:block;
    }

    .tailieu-tab-mobile select{
        width:100%;
        height:42px;
        padding:0 12px;
        border:1px solid #ddd;
        border-radius:5px;
        font-size:15px;
        background:#fff;
    }

    .showtailieu-item{
    	flex-direction: column; align-items: start; padding: 12px 0; gap: 6px;
    }
    .showtailieu-info{justify-content: start;}
    .showtailieu-item:after{display: none;}

}

@media(max-width:600px){
	.tailieu-top{margin-bottom: 10px; flex-direction: column; align-items: start;gap:12px;}
	.tailieu-title{font-size:20px;}
	.showtailieu-item{font-size:15px;}
	.tailieu-search{width:100%;}
	.showtailieu-item > a { width: 100%; }
}